# Set programs that you use
$terminal = alacritty



source = ~/.config/hypr/hl-env.conf    
source = ~/.config/hypr/hl-displays.conf    
source = ~/.config/hypr/hl-autostart.conf
source = ~/.config/hypr/hl-general.conf
source = ~/.config/hypr/hl-plugins.conf
source = ~/.config/hypr/hl-input.conf
source = ~/.config/hypr/hl-decoration.conf
source = ~/.config/hypr/hl-animation.conf
source = ~/.config/hypr/hl-layout.conf
source = ~/.config/hypr/hl-windowrules.conf 
source = ~/.config/hypr/hl-keybindings.conf
source = ~/.config/hypr/hl-misc.conf